/* Design by Yegor Kaliberda @ http://www.kaliberda.com  All Rights Reserved */
#kaliberda {
	bottom: 10px;
	right: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	position: absolute;
	text-align: left;
	width: 270px;
}
#kaliberda a {
	color: #999;
	text-decoration:none;
}
#kaliberda a:hover {
	color: #ccc;
	text-decoration: underline;
}
#kaliberda img {
	display: block;
	float: right;
}